
#pages > a,#pages > b{
  padding: 0px 14px;
  font-size: 16px;
  border: 1px solid #E4E4E4;
  display: inline-block;
  height: 36px;
  line-height: 36px;
  text-decoration: none;
  color: #777;
  margin: 0 3px;
  background: #fff;
}

#pages > b{
  border: 1px solid #1aabc0;
  color: #fff;
  background: #1aabc0;
}

@media(max-width:960px)
{
/*
white-space: nowrap;
overflow-x: scroll;
display: flex;
*/
/*
横向滚动条
*/



body{
  width: 100% !important;
}



.logo{
  width: 11rem !important;
}

.header,.CWidth{
  width: 100% !important;
  min-width: unset !important;
}

.nav{
  width: 100% !important;
  min-width: unset !important;
}

.nav .CWidth{
  white-space: nowrap;
  overflow-x: scroll;
  display: flex;
}

.w1200,.content{
  width: 96%  !important;
  margin: 2% !important;
}

.w870_pd,.w320{
  width: 100% !important;
  padding: unset !important;
}

.fr{
  float: left !important;
}

.footer{
  min-width: unset !important;
}

.nlist5_2 li{
  width: calc(100% - 2rem) !important;
  margin-left: 1.5rem !important;
}

.nlist5_2{
  margin-right: unset !important;
}

.content .Gminfo{
  height: fit-content;
}

.content .content_left,.content .content_right{
  width: 100% !important;
}

.content .Gminfo .lis,.content .Gminfo .btn_box{
  width: calc(100% - 220px) !important;
}

.content .Gminfo .btn_box .btn{
  width: 100% !important;
}

.content .Gminfo .btn_box{
  padding-bottom: 1rem !important;
}


.content .m-rmyx ul{
  width: calc(100% - 50px) !important;
  white-space: nowrap;
  overflow-x: scroll;
  display: flex;
}

.content .m-rmyx ul li{
  overflow: visible !important;
  margin: 0 1rem;
  padding: 0 1rem;
}

.content .m-rmyx ul li a{
  overflow: hidden !important;
}

.content .s_title{
  width: 100% !important;
}

#imgview ul{
  width: 100% !important;
}

.content .Gminfo .lis li{
  width: 100% !important;
  overflow: hidden !important;
}
.content .Gminfo .btn_box .btn a{
  width: 100% !important;
}

.mbx{
  overflow: hidden;
}

.nList2 li .imgBox{
  width: 40% !important;

}
#pages{
  white-space: nowrap;
  overflow-x: scroll;
  display: flex;
}

.main{
  width: 96%  !important;
  margin: 2% !important;
}

.downlist li{
  width: 100% !important;
  margin: 1rem 0 !important;
  padding: unset !important;
}

.downlist .g{
  display: block;
  margin: o auto !important;
}

.downlist .ginfo{
  width: 100% !important;
  padding-left: unset !important;
}

.downlist a.durl{
  margin: 1rem 0 !important;
}

.recom-game{
  width: 100% !important;
  margin: 1rem 0 !important;
}

.uk-overflow-hidden{
  width: 100% !important;
  padding: unset !important;
  display: block;
}

.recom-game .item-az,.recom-game .item-ios {
  width: calc(50% - 22px) !important;
  margin: 1% 6px !important;
  float: left;
  display: block;
  padding: 5px;
}

.recom-game .w450{
  width: 98% !important;
  margin: 1% !important;
  padding: 0.5rem !important;
}

.recom-game .item{
  width: 30% !important;
  margin: 1.5% !important;
}

.recom-game .item .icon{
  margin: 2px auto !important;
}

.comment{
  width: 100% !important;
  display: flow-root;
  height: fit-content !important;
}

.MinB{
  width: 100% !important;
  height: fit-content !important;
}

.content_left,.MinB .Min2,.content_right{
  width: 98% !important;
  margin: 1% !important;
}

.zt_box .zt_box_warp,.zt_box .zt_box_warp .bd, .zt_box .zt_box_warp .bd ul li, .zt_box .zt_box_warp .bd ul li a, .zt_box .zt_box_warp .bd ul li a img,.zt_box_warp .bd > ul{
  width: 100% !important;
}

.MinB .Min2 .list_ul ul li .text{
  width: calc(100% - 180px) !important;
}

.tuijian ul li .name{
  width: calc(100% - 106px) !important;
}

.W1200{
  width: 100% !important;
  margin: 1rem 0 !important;
}

.Min_5 .Tabwrap ul li{
  width: 30% !important;
  margin: 1% !important;
}

.Min_5 .Tabwrap ul li.tm{
  height: fit-content !important;
}

.Min_5 .Tabwrap ul li a.img, .Min_5 .Tabwrap ul li a.img img{
  width: 6rem !important;
  height: 6rem !important;
}

.Min_4 .index_hj,.Min_4 .index_hj ul{
  width: 100% !important;
  margin: unset !important;
  overflow: visible;
}

.Min_4 .index_hj ul li{
  width: 45% !important;
  margin: 1% 2.5% !important;
}

.MinH{
  width: 100% !important;
}

}  